<texture_set name="atlas_weapons/3rd_person/addons/reflex/bump_set0" allow_autoload="true">
	<image name="reflex_3rd_bm" category="weapons_third" orig_name="reflex_bm" orig_mip_filter="KAISER_GAMMA" orig_forced_width="256" orig_forced_height="256" />
</texture_set>
